.rightfrm {margin-top:10px; float:left; width:710px;}
.rightfrm h1, .rightfrm h3 {font-weight:bold; font-size:14px;}
.vipIntro { border:solid 1px #F0D1E8;background:url(homepic2010/upframebg.png) repeat-x; height:190px;}
.vipIntro .frame {padding:8px 8px 4px 8px; color:#404040; line-height:25px; font-size:14px;}
.vipIntro .frame img {float:left; margin-right:12px;}
.vipIntro h1 { display:inline;  color:#B93698;}
.vipIntro span {font-size:14px; font-weight:bold; color:#B93698;}
.vipbox { border:solid 1px #F0D1E8;}
.vipbox .title{height:34px; border-bottom:solid 1px #F0D1E8;background:url(/homepic2010/upframebg.png) repeat-x; overflow:hidden;}
.vipbox .title h3 {float:left; line-height:34px; height:34px; text-indent:10px; color: #B4028A;}
.vipbox .title .more {float:right; line-height:40px; padding-right:10px; display:block; text-indent:30px; width:64px; height:40px; color:#ff4000; background: url(/homepic2010/morearr.gif) 5px 15px no-repeat; font-weight:bold;}
.vipbox .frame {padding:4px 8px; color:#404040; line-height:20px; text-align:justify; text-justify:inter-ideograph;}
.blxz {}
.blxz .cbox {width:175px; float:left; margin:8px 0px; border-right:dashed 1px #808080; text-align:center;}
.blxz .cbox div {text-align:left; padding:10px; color:#404040;text-align:justify; text-justify:inter-ideograph; line-height:22px;}
.blxz .nb {border:none;}
.hyzc {width:348px; float:left;}
.hyzc .frame { line-height:22px; height:175px;}
.xzbox {width:348px; float:left; border-top:solid 1px white;}

.xzbox .htabBox {padding-left:10px; background:url(homepic2010/hline422.png) -10px 33px no-repeat; height:34px;}
.xzbox .htabBox .actived,.xzbox .htabBox .inactived {width:110px; float:left; text-align:center; line-height:34px; height:34px; background:url(homepic2010/tab.gif) no-repeat; font-size:14px; font-weight:bold; cursor:pointer;}
.xzbox .htabBox .inactived {background:url(homepic2010/tab2.gif) no-repeat; color:#eeeeee; font-weight:normal;}
.xzbox .htabBox .actived h3, .xzbox .htabBox .actived h3 a {color:#7F2452; margin:0px; padding:0; line-height:34px; height:34px; display:block; margin-left:2px; font-size:14px; background:url(homepic2010/tab.gif) top right no-repeat;}
.xzbox .htabBox .inactived h3, .xzbox .htabBox .inactived h3 a {color:#404040; font-weight:normal; font-size:14px; margin:0px; padding:0; line-height:34px; height:34px; display:block; font-size:14px; background:url(homepic2010/tab2.gif) top right no-repeat;}
.xzbox .htabBody .actived{border:solid 1px #F0D1E8; border-top:none; width:332px; float:left; margin-top:0; padding:4px 8px; line-height:20px; color:#404040;text-align:justify; text-justify:inter-ideograph; height:175px;}
.xzbox .htabBody .inactived {display:none;}
.hspacer {clear:both; height:10px;}
.spacer {width:10px; float:left; height:10px;}
.clearer {clear:both;}